import request from '@/utils/request'

export function registerList(query) {
  return request({
    url: "/sale/device/registerList",
    method: "get",
    params: query
  });
}


export function check(data) {
  return request({
    url: "/sale/device/check",
    method: "post",
    data: data
  });
}

export function deleterKey(data) {
  return request({
    url: "/sale/info/deleterKey",
    method: "post",
    data: data
  });
}

